/*Toda la pagina
==========================*/
.node-type-ficha-opendata #nodo-3columnas{float:left;width:96%;padding:0 2% 1em;}

/*Columna izquierda
==========================*/
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-izda{float:left;width:30%;padding-right:2%;box-sizing:border-box;max-width:350px;}
/*Menu en bloques.css: Menu izquierda ficha open data*/

/*Columna central
==========================*/
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal{float:left;width:70%;padding-right:2%;box-sizing:border-box;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal h1 {border-top:none;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .titulo{border-bottom: 3px solid #D2D2D2;border-top: 3px solid #D2D2D2;color: #000000;float: left;font-size: 1.3em;font-weight: bold;margin-bottom: 1em;padding: 0.3em 0;text-transform: uppercase;    width: 100%;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .articulo {float:left;width:100%;padding-bottom:1em; line-height:1.25em;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .articulo h1 {float:left;width:100%;margin:0;padding:0;font-size:1.6em;font-weight:normal;color:#000;padding-bottom:0.5em;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .articulo a{font-weight:bold;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha{float:left;width:100%;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li {float:left;width:100%;padding-top:1em;line-height:1.25em;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li.enviaComentario{ padding-bottom: 1em; padding-left: 2%; width: 98%;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li.enviaComentario img{position:relative; top: 0.6em;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li.destacadoFicha{color: #3488AA;font-weight:bold;border-bottom: 1px solid #A9A8AD;border-top: 1px solid #A9A8AD;padding:0.5em 0;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li span {font-weight:bold;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li span.especial {color:#6E6F73;font-weight:normal;}
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal .ficha li a{color:#6E6F73;font-weight:normal;}



/*Columna derecha
==========================*/
.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha{float:left;width:30%;box-sizing:border-box;}
/*Bloque derecha en bloques.css: Bloque descargas (derecha) en ficha open data*/

@media screen and (max-width:768px)
{
	.node-type-ficha-opendata #nodo-3columnas #nodo-3col-ppal{width:100%;}
	.node-type-ficha-opendata #nodo-3columnas #nodo-3col-dcha{width:100%;max-width:350px;padding-top:30px;}
}